Subject: hydration energy : phosphonate anion

From: <[email-masked]>
Date: Wed, 25 Mar 1998 11:13:48 +0900

Dear CCLers,

   Does anybody have information about experimental hydration(solvation)
energy
of phosphonate anion or phosphate anion?

I calculated the solvation energy of CH3PO3(2-) by GB/SA solvation model
implemented
in BatchMin6.0 and it gives c.a. -1200 kJ/mol (= -300 kcal/mol).

It's quite large compared with a monomeric anion(e.g. experimetal energy
for
acetate ion is -80 kcal/mol).
M.E.Colvin et al. gives some theoretical results for some phosphorus
containing molecules:
         PO4(3-) :-629.2kcal/mol(AM1-SM2), -570.9(PM3-SM3)
         HPO4(2-):-299.9kcal/mol(AM1-SM2), -266.2(PM3-SM3)
                   (JACS Vol.117,No.15,4357-4362,(1995))
I don't have any further information.

Any information/suggestion is appreciated. I'll summarize your responses.

Thanks in advance,

                          Takanori

***************************************************************
                   Takanori Kanazawa, Ph.D.
                   E-mail : [email-masked]
                   Phone  : +81-797-74-2597
                   FAX    : +81-797-74-2598

                   Drug Discovery Group / CAMM
                   Takarazuka Research Institute
                   Novartis Pharma K.K.
                   10-66 Miyuki-cho, Takarazuka, Hyogo 665
                   JAPAN
***************************************************************